<?php
  
 
if(isset($_POST["testID"]) && isset($_POST["cat"]))

{
   $cat= $_POST['cat'];
   $tname= $_POST['tname'];
   $tPrice=$_POST['tPrice'];   
   $regdate=Date("Y-m-d"); 
   $testID= $_POST['testID'];      
   //CHECKING ENDS HERE
  require_once"labClass.php";
  $con=new labClass();
  if(!$con->vtname($tname) || !$con->vtPrice($tPrice))
          {
           echo "Invalid detail entry!..";
           }
      else{
      $rQ= $con->updateMtestD($cat,$tname,$tPrice,$testID);
      if($rQ->rowCount()>0)
                {
                ?>
                <small><h6 class="text-success">Successfull updated!..</h6></small>
                <?php
              
                //require_once "medTestRegForm.php";

               }
   
 
         }
}


?>